Bug 237308 - avc denials when gnome tries to mount NTFS using ntfs-3g
Summary: avc denials when gnome tries to mount NTFS using ntfs-3g
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F7Test4
TreeView+ depends on / blocked
 
Reported: 2007-04-20 18:30 UTC by Will Woods
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 14:14:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
partial audit.log of ntfs-3g avc denials (2.81 KB, text/plain)
2007-04-20 18:30 UTC, Will Woods
no flags Details

Description Will Woods 2007-04-20 18:30:09 UTC
In current rawhide (selinux-policy-targeted-2.5.12-5.fc7), there are some policy
changes needed to allow ntfs-3g auto-mounting to work properly.

Attaching audit.log of the relevant denials, created with:

grep '^type=AVC' /var/log/audit/audit.log > ntfs-3g-audit.log

Comment 1 Will Woods 2007-04-20 18:30:09 UTC
Created attachment 153201 [details]
partial audit.log of ntfs-3g avc denials

Comment 2 Daniel Walsh 2007-04-20 20:13:28 UTC
Fixed in selinux-policy-2.5.12-12

Comment 3 Daniel Walsh 2007-08-22 14:14:42 UTC
Should be fixed in the current release



Note You need to log in before you can comment on or make changes to this bug.